Subject: draft-ietf-hubmib-efm-mib-04.txt [ was: FW: [Hubmib] Hubmib docum ents status]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 18 Oct 2006 00:28:40 +0200

Response from David Perkins.
Thanks David!

On my plate now.

Bert

-----Original Message-----
From: David T. Perkins [mailto:[email-masked]]
Sent: Tuesday, October 17, 2006 18:56
To: Wijnen, Bert (Bert)
Subject: Re: [Hubmib] Hubmib documents status

HI,

The EFM doc was in great shape and ready to go.

Regards,
/david t. perkins

On Tue, 17 Oct 2006, Wijnen, Bert (Bert) wrote:

> Dear HUBMIB WG members.
> 
> Below is the status of the documents that we have on our plate.
> This is the status that Dan reported to me, after which I did 
> a little bit of follow up.
> 
> 
> http://www.ietf.org/internet-drafts/draft-ietf-hubmib-efm-mib-04.txt
> waiting for revision after MIB Doctor review by David Perkins and
> following discussion. I (Bert) have an outstanding ping to Matt
> Squire, the editor of this document, for a response on this. 
> I really hope we can have an answer and a revised MIB document soon.
> 
> http://www.ietf.org/internet-drafts/draft-ietf-hubmib-efm-epon-mib-05.txt
> revised after MIB Doctor review by Dave Perkins. No confirmation
> from David if he is happy with this version. I (Bert) have pinged
> David to see if we can get an answer soon.
> 
> http://www.ietf.org/internet-drafts/draft-ietf-hubmib-rfc3636bis-05.txt
> submitted to the AD for consideration as Proposed Standard. Mike Heard
> assigned as MIB Doctor, has done review and reported so to our WG list
> a few days ago. I (Bert) havce re-issued a request for Publication
> (with a few changes to the proto-write-up) which I have copied
> (earlier today) to the WG list. So for this document, we DID make the
> milestones as listed in our current WG charter.
> 
> http://www.ietf.org/internet-drafts/draft-ietf-hubmib-efm-cu-mib-06.txt
> following WGLC of revision 5, a set of changes was required, including
> moving the ifAvailableStackTable to a distinct MIB module (say
> IF-AVAILABLE-STACK-MIB, seating directly under MIB-2) and adding an
> inverse table ifInvAvailableStackTable, which would allow the ADSLMIB
> WG to refer and re-use them. The new revison (6) was posted on
> Oct 12th. I (Bert) am hereby asking the WG for review (I will issue a
> WG LC in a separate message) to approve the changes. 
> 
> Pls note that these 3 documents
>  
>   http://www.ietf.org/internet-drafts/draft-ietf-hubmib-efm-cu-mib-06.txt
>   http://www.ietf.org/internet-drafts/draft-ietf-hubmib-efm-epon-mib-05.txt
>   http://www.ietf.org/internet-drafts/draft-ietf-hubmib-efm-mib-04.txt
> 
> all 3 have a milestone in our current WG charter for submission to the
> IESG in November 2006. So we have max 6 weeks to complete this work.
> 
> Bert 
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hubmib
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib